html,body { height: 100%; }
.container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  color: var(--weui-FG-0);
}
.page__hd {
  padding: 40px;
}
.page__bd_spacing {
  padding: 0 16px;
}
.page__desc {
  margin-top: 4px;
  color: var(--weui-FG-1);
  text-align: left;
  font-size: 14px;
}
.page__title {
  text-align: left;
  font-size: 20px;
  font-weight: 400;
}
.hide { display: none; }
.red { color: red; }
.pb10 { padding-bottom: 10px; }
.pb20 { padding-bottom: 20px; }
.pt20 { padding-top: 20px; }

.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}

.mt5 { margin-top: 5px;}
.mt10 { margin-top: 10px;}
.mt15 { margin-top: 15px;}
.mt20 { margin-top: 20px;}

.ml5 { margin-left: 5px;}
.ml10 { margin-left: 10px;}
.ml15 { margin-left: 15px;}
.ml20 { margin-left: 20px;}